import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RelatedDocumentsUploadComponent } from './related-documents-upload.component';

describe('RelatedDocumentsUploadComponent', () => {
  let component: RelatedDocumentsUploadComponent;
  let fixture: ComponentFixture<RelatedDocumentsUploadComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [RelatedDocumentsUploadComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RelatedDocumentsUploadComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
